using System.Windows.Controls;

namespace Gremlin.MVVM
{
    public partial class QuoteView : UserControl
    {
        public QuoteView()
        {
            InitializeComponent();
        }
    }
}
